installationsproblem bei diabolo2

Dieses Thema im Forum "Mac Spiele" wurde erstellt von sherazarde, 17.10.2006.

  1. sherazarde

    sherazarde Thread Starter MacUser Mitglied

    Beiträge:
    12
    Zustimmungen:
    0
    MacUser seit:
    17.10.2006
    hallo...

    hab heute versucht diabolo2 auf meinem G3 zu installieren... zuerst hatte ich einen hinweis darauf, dass ich quicktime 6.0.3 brauche, habe ich dann runtergeladen... doch jetzt lässt es sich immer noch nicht installieren :mad: ...bzw. es poppt ein fenster auf, dass mir sagt : "Die INSTALLATION ist fehlgeschlagen. Der Zielordner "Diabolo II" konnte nicht erstellt werden. (-5000)

    wer weiss rat ???
     
    Zuletzt bearbeitet: 17.10.2006
  2. Linusmac

    Linusmac MacUser Mitglied

    Beiträge:
    289
    Zustimmungen:
    0
    MacUser seit:
    13.11.2003
    Gib mal genau Daten zu deinem G3....gibt es nämlich viele Modelle von und
    welche OS Version du drauf hast. :cool:
     
  3. Al Dee

    Al Dee MacUser Mitglied

    Beiträge:
    782
    Zustimmungen:
    1
    MacUser seit:
    23.10.2004
    also erstellst du den zielordner mithilfe des installers richtig?
    dann versuch doch mal in nen anderen ordner zu installieren.
    oder hab ich das jez falsch verstanden?

    heisst sonst auch diablo 2 das spiel :D
     
  4. mikne64

    mikne64 MacUser Mitglied

    Beiträge:
    3.097
    Zustimmungen:
    92
    MacUser seit:
    02.04.2004
    Hi,

    willkommen im Forum! :)

    Kann es sein, daß Du OS 9 verwendest wegen Quicktime 6.0.3? Was zeigt Apfel-Menü ->Über diesen Mac an?

    Und das Spiel ist auch für OS 9?

    Viele Grüße
     
  5. Killerhund

    Killerhund MacUser Mitglied

    Beiträge:
    1.565
    Zustimmungen:
    131
    MacUser seit:
    24.09.2005
    gibt für diablo 2 ne extra installer der von blizzard bereit gestellt wurde extra für mac osx
    such da mal auf der blizzard seite nach
     
  6. Linusmac

    Linusmac MacUser Mitglied

    Beiträge:
    289
    Zustimmungen:
    0
    MacUser seit:
    13.11.2003

    Das Spiel ist ohnehin für OS9. Nur für OSX brauch man den entsprechenden Installer. Den hat Blizzard erst später zu Verfügung gestellt :D
     
  7. sherazarde

    sherazarde Thread Starter MacUser Mitglied

    Beiträge:
    12
    Zustimmungen:
    0
    MacUser seit:
    17.10.2006
    hab nen anderen ordner erstellt und dann hat´s geklappt ;-)

    danke für die hilfe
     
Die Seite wird geladen...